[HEADER]
VERSION=4

[GEARS]
UP=5050
DOWN=65
SLIP_THRESHOLD=0.95	
GAS_CUTOFF_TIME=0.36

[PEDALS]
GASGAIN=2.0			
BRAKE_HINT=0.99
TRAIL_HINT=1

[STEER]
STEER_GAIN=1.72

[LOOKAHEAD]
BASE=30.4
SPEED_GAIN=0.84
GAS_BRAKE_LOOKAHEAD=0

[DRAG]
SLIP_RATIO_LIMIT=10

[ULTRA_GRIP]
VALUE=1.2

[PHYSICS_HINTS]
AERO_HINT=0

[TYRES]
HINT=0.95
